Subject: bug#3327: 23.0.93; *Customize Group: Emacs*

From: "Francis Wright" <[email-masked]>
Date: Mon, 18 May 2009 20:50:51 +0100

I think the descriptions of two of the items in this group are
grammatically incorrect and would read better with the addition of the
word "for" as follows:

Data : Support for editing files of data.

Files : Support for editing files.

However, I don't think it is clear what the difference is between
these two items. Perhaps the first would be better as

Data : Support for editing data.

I also think the item

PostScript : PostScript Group.

would be better if it were renamed to make it clearer that it is about
printing, since it contains customizations that have nothing to do
with PostScript. I suggest

Printing : Support for printing and PostScript.